/*
Theme Name: Codewave Child
Version: 1.0
Author: Martin Cipriano
Template: primetime
*/

@import url("../primetime/style.css");

.woocommerce div.product form.cart div.quantity{
	display:none !important;
}
#secondary-menu{ text-align:center; }
#secondary-menu li{ margin-right:10px; }
#secondary-menu li:last-child{ margin-right:0; }
.woocommerce,
.woocommerce input[type=text]{
	font-size:13px !important;
}
